
/* container for slides */
.images {
	position:relative;	
	float:left;	
	margin:1px 7px;
	cursor:pointer;
}

/* single slide */
.images .oculta{
	display:none;
	position:absolute;
	top:0;
	left:0;*/		
}
.images .textoNoticia{
	background-image:url(../imagenes/imagenes-index/fondoTransparente.png);
	top:0px;
	left:0px;
	position:absolute;
	width:530px;
	height:40px;
	margin:126px 0 0 0;	
	z-index:2;
}
.images .textoNoticia h2{
	font-family:Tahoma, Arial;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	z-index:3;
	opacity:1;
  	filter:alpha(opacity=100); /* For IE8 and earlier */
	margin:0;
	padding:5px 0 0 5px;
}
.images .textoNoticia h3{
	font-family:Tahoma, Arial;
	color:#FFFFFF;
	font-size:10px;
	z-index:3;
	opacity:1;
  	filter:alpha(opacity=100); /* For IE8 and earlier */
	margin:0;
	padding:5px 0 0 5px;
}

#bloqueActualidad .imagesPostIt {
	position:relative;	
	float:left;	
	margin:1px 32px;
	cursor:pointer;
}
#bloqueActualidad .imagesPostIt .textoNoticia{	
	background-image:url(../imagenes/imagenes-index/fondoTransparente.png);
	top:0px;
	left:0px;
	position:absolute;
	width:530px;
	height:40px;
	margin:126px 0 0 0;	
	z-index:2;
}
#bloqueActualidad .imagesPostIt .textoNoticia h2{
	font-family:Tahoma, Arial;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	z-index:3;
	opacity:1;
  	filter:alpha(opacity=100); /* For IE8 and earlier */
	margin:0;
	padding:5px 5px 5px 5px;
	float:right;
}
#bloqueActualidad .imagesPostIt .textoNoticia img{
	z-index:3;
	opacity:1;
  	filter:alpha(opacity=100); /* For IE8 and earlier */
	margin:0;
	padding:5px 5px 5px 5px;
	float:right;
}
#bloqueActualidad .imagesPostIt .textoNoticia h3{
	font-family:Tahoma, Arial;
	color:#FFFFFF;
	font-size:10px;
	z-index:3;
	opacity:1;
  	filter:alpha(opacity=100); /* For IE8 and earlier */
	margin:0;
	padding:5px 0 0 5px;
}

/* header */
.images h3 {
	font-size:22px;
	font-weight:normal;
	margin:0 0 20px 0;
	color:#456;
}

/* tabs (those little circles below slides) */
.slidetabs {
	clear:both;
	margin-left:330px;
}

/* single tab */
.slidetabs a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	/*background:url(/tools/img/scrollable/arrow/navigator.png) 0 0 no-repeat;*/
	display:block;
	font-size:1px;		
}

/* mouseover state */
.slidetabs a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.slidetabs a.current {
	background-position:0 -16px;     
} 	

/* prev and next buttons */
.forward {
	float:left;
	background:url(../imagenes/imagenes-index/flechaDer.png) no-repeat;
	display:block;
	width:30px;
	height:40px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

.backward {
	float:left;
	background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat;
	display:block;
	width:30px;
	height:40px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

/* next */
/*.forward 			{ background-position: 0 -30px; clear:right; }*/
.forward:focus 		{ background-position:-30px -30px; background:url(../imagenes/imagenes-index/flechaDer.png) no-repeat; left:5px;}
.forward:active 	{ background-position:-60px -30px; background:url(../imagenes/imagenes-index/flechaDer.png) no-repeat;} 


/* prev */
.backward:focus  	{ background-position:-30px 0; background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat; right:5px;}
.backward:active  	{ background-position:-60px 0; background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat;}

/* prev and next buttons */
#bloqueActualidad .forward {
	float:left;
	margin-top:70px;
	margin-left:520px;
	background:url(../imagenes/imagenes-index/flechaDer.png) no-repeat;
	display:block;
	width:30px;
	height:40px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

#bloqueActualidad .backward {
	float:left;
	margin-top:70px;
	margin-left:-5px;
	background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat;
	display:block;
	width:30px;
	height:40px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

/* next */
/*.forward 			{ background-position: 0 -30px; clear:right; }*/
#bloqueActualidad .forward:focus 		{ background-position:-30px -30px; background:url(../imagenes/imagenes-index/flechaDer.png) no-repeat; left:5px;}
#bloqueActualidad .forward:active 	{ background-position:-60px -30px; background:url(../imagenes/imagenes-index/flechaDer.png) no-repeat;} 


/* prev */
#bloqueActualidad .backward:focus  	{ background-position:-30px 0; background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat; right:5px;}
#bloqueActualidad .backward:active  	{ background-position:-60px 0; background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat;}


/* prev and next buttons */
#bloqueActualidadUniversitaria .forward {
	float:left;
	background:url(../imagenes/imagenes-index/flechaDerPeq.gif) no-repeat;
	display:block;
	width:12px;
	height:15px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

#bloqueActualidadUniversitaria .backward {
	float:left;
	margin-left:310px;
	background:url(../imagenes/imagenes-index/flechaIzqPeq.gif) no-repeat;
	display:block;
	width:12px;
	height:15px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

/* next */
/*.forward 			{ background-position: 0 -30px; clear:right; }*/
#bloqueActualidadUniversitaria .forward:focus 		{ background-position:-30px -30px; background:url(../imagenes/imagenes-index/flechaDerPeq.gif) no-repeat; left:5px;}
#bloqueActualidadUniversitaria .forward:active 	{ background-position:-60px -30px; background:url(../imagenes/imagenes-index/flechaDerPeq.gif) no-repeat;} 


/* prev */
#bloqueActualidadUniversitaria .backward:focus  	{ background-position:-30px 0; background:url(../imagenes/imagenes-index/flechaIzqPeq.gif) no-repeat; right:5px;}
#bloqueActualidadUniversitaria .backward:active  	{ background-position:-60px 0; background:url(../imagenes/imagenes-index/flechaIzqPeq.gif) no-repeat;}


/* prev and next buttons */
#bloqueCanalFlash .forward {
	float:left;
	margin-top:-40px;
	margin-left:300px;
	background:url(../imagenes/imagenes-index/flechaDer.png) no-repeat;
	display:block;
	width:30px;
	height:40px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;
	display: none;	
}

#bloqueCanalFlash .backward {
	float:left;
	margin-top:80px;
	margin-left:-5px;
	background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat;
	display:block;
	width:30px;
	height:40px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;
	display: none;
}

/* next */
/*.forward 			{ background-position: 0 -30px; clear:right; }*/
#bloqueCanalFlash .forward:focus 		{ background-position:-30px -30px; background:url(../imagenes/imagenes-index/flechaDer.png) no-repeat; left:5px;}
#bloqueCanalFlash .forward:active 	{ background-position:-60px -30px; background:url(../imagenes/imagenes-index/flechaDer.png) no-repeat;} 


/* prev */
#bloqueCanalFlash .backward:focus  	{ background-position:-30px 0; background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat; right:5px;}
#bloqueCanalFlash .backward:active  	{ background-position:-60px 0; background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat;}


/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}
